%exam_8_37
clear;
wc=[0.47 0.62];%设置通带的范围
d=fir1(36,wc);%调用firl函数
freqz(d); %绘制滤波器的频率响应曲线
figure;
stem(d,'.');%绘制单位冲激响应序列
title('数字滤波器的单位脉冲响应序列','Fontsize',20);
line([0,25],[0,0]);xlabel('n','Fontsize',20),ylabel('h(n)','Fontsize',20);
set(gca,'Fontsize',20);
